.card-spacing {
    margin-bottom: 10px;
}

.card-body {
    margin-top: 1rem;
    text-indent: 1.5rem;
    line-height: 1.5;
}

/* :host{
    --lwc-inputStaticFontSize: 16px;
    --lwc-inputStaticFontWeight: bold;
} */

lightning-input[data-id="search"] {
    margin-left: 35%;
}

lightning-combobox {
    width: 150px;
}